\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "All creatures now are merry"
	composer="John Bennet  (c. 1575 – after 1614) "
	arranger=\markup{Triumphs of Oriana (London, 1601)}
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Performers' Facsimiles; Oxford Book of English Madrigals"
	date = "Transcribed on September 18, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
  g2 g4 g g2. g4 g8 g g g g4 g c,8 d e e e4 e c8 c c c c4 c d d g g g1 g2^"A"
  r4 e g4. g8 fis4 d e8 f g4 g g g4. g8 g4 g g2 g4 d e  e8 e d4 d8 g e f d e f4 e
  r4  e d8 b c c g'4 e g8 b a g g4 e d8 e d b a4 d d2 b^"B"
  r4 b' c4. c8 c4 c c2 g
  r4 g f8 g  a2 a4 a2 a4 a2 g fis4 g d f4. f8 g4 g g2 g4 g g4. d8 e f g4 fis g2 fis4 g2. g4 g4. g8 g4 g g8 f e f g f e f g f e d c4 c
  r4^"G.P." c4. c8 f4 g a a2 fis4 g4. f8 d4 e8 f g2 fis4 g2
  r4^"G.P." b a g fis g g g g d f4. f8 f4 d d2 d
  r4 fis4. fis8 g4 fis d e c d d e g g2 g g1 g
  r2^"G.P." f2 f4 f a2 a4 a g2 a4 b a2 b e, f4 e d2 e^"C" g1 a2. b4 c1 g2 a a,
  r1 r2 a' g c, d4 e f g a2 g f f4 f e2 c
  r1 r2 d f g g1 g\longa
  \endbar
}
}

altuswords = \lyricmode {
      All cre' tures now are Mer -- ry mer -- ry mind -- ed,
  mer -- ry mer -- ry mind -- ed mer -- ry mer -- ry mind -- ed mer -- ry  mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play -- _ _ ing,
      The shep --  herds daugh -- ters play -- ing,
      are play -- ing, are play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
      Fa la la la la -- ing
      Fa la la la la la la -- ing
  Yond bu -- gle was well win -- ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- _ _ selves dis -- co -- _ ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _   ver,
      Mu -- sicke the time be -- guil -- eth,
        Mu -- sicke the time be -- guil -- _ eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- _ ed,
  Queene of all queenes re -- nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
      long live faire O -- ri -- a -- na,
      Long live,
  Long live faire O -- ri -- a -- na,
  faire O -- ri -- a -- na,
      faire O -- ri -- a -- na.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}



% Local Variables:
% coding: utf-8
% End:

