\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "All creatures now are merry"
	composer="John Bennet  (c. 1575 – after 1614) "
	arranger=\markup{Triumphs of Oriana (London, 1601)}
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Performers' Facsimiles; Oxford Book of English Madrigals"
	date = "Transcribed on September 18, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
  c2 c4 c d2. d4 e8 d e d c d e d c b c b a b c b a g f g f g a g g a b c d c b a b4 e d2 c1^"A"
  r2 r4 g c4. c8 d4 b c2 g4 b c4. c8 d4 b c2 g
  r4 g a8 b c a b4 c
  r2 r4 c g8 g a c b4 c b a8 b c d b4 a8 g a4 g2^"B"
  r4 d' a4. a8 a4 c c4. d8 e f g4 e e c4. c8 c4 f e2 d4 d2 d4 e a, d b d c8 d e4 c d2 e4 c d4. b8 c a b c d4 b a2 g2.
   d'4 e4. d8 c4 d e8 d c d e d c d e f g f e4 e
  r4^"G.P." f4. f8 c4 e a, a2 a4 g4. a8 b4 a g d'2 g,
  r4^"G.P." g d' b d d g, c d d a4. a8 c4 g a2 a
  r2^"G.P." r2 r4 g'4. g8 e4 g g, c2 g
  r4 c d e d2 c1
  r2^"G.P."c c4 c c2 b4 d d2 d4 g, d'2 d c a4 c b2 c1^"C" e f2 c1 e2. d4 c2. b8 a b2 c a c2. g4 b2 a4 b c2.  g4 a b c d e f g2 f e4 fis g2. g,4 c4. d8 e2 d1 c\longa
  \endbar
}}

tenorwords = \lyricmode {
          All cre' tures now are Mer -- ry mer -- ry 
	  mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mind -- ed,
	  mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry   mind -- ed,
	     mer -- ry mer -- ry mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play --  ing,
      The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
      The Nimphes are Fa la la la la la -- ing
  Yond bu -- gle was well win -- _ _ _ _  ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- _ leth,
  the flowres them -- _ selves dis -- co -- ver,
  the flowres them -- selves dis -- _ _ co -- _ _  ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _   ver,
      Mu -- sicke the time be -- guil -- eth,
        Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  re -- _ _  nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
      long live faire O -- ri -- a --  _ _ _ na,
      Long live,
  faire O -- ri -- a -- na,
  faire O -- ri -- a -- na,
	  Long live faire O -- ri -- a -- na,
	  faire O -- _ ri -- a -- na.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

