\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "All creatures now are merry"
	composer="John Bennet  (c. 1575 – after 1614) "
	arranger=\markup{Triumphs of Oriana (London, 1601)}
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Performers' Facsimiles; Oxford Book of English Madrigals"
	date = "Transcribed on September 18, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
    c2 c4 c b2. b4 c8 b c d e d c b a g a b c b a g a b c4 c c b8 a b a b c d c b4 c d2 e1^"A"
    r2 r4 g e4. e8 d4 d c2 b4 d e4. e8 d4  d c2 b2
%    r4 d e4. e8 d4 d c2 b
    r4 g'4 f8 d e c d4 g,
    r2 r4 g'4 g8 g f e d4 g,
    r4 d' c8 a b c d2 d2.^"B" d4 f4. f8 f4 f e8 f g f e d e4 c e f4. f8 e4 d d cis d fis2 g4 a2 d,4 g f4. f8 e4 e d2 c4 e d4. d8 c4 b4 a g a2 b2. b4 c4. d8 e4 d c8 d e d c d e d c d e f g4 g
    r4^"G.P." a4. a8 a4 g f e2 d
    r2 r1 r2 r4^"G.P." d d d d d d c b g a4. a8 a4 g fis2 fis
    r4^"G.P." a4. a8 b4 a d c2 b4 g'4. g8 e4 g d e c b c2 b4 c1
    r2^"G.P." a2 a4 a c2 c4 d b2 a4 g fis2 g g a4 g g2 g1^"C"
    r2 c1 e2. f4 g1 fis2 g
    g,4 g a b c1 g2 d' d,
    r2 c'2. b4 a2 g
    r4 g a b c d e2 d2. c4 c2. c4 b2 c\longa
    \endbar
}}

quintuswords = \lyricmode { 
      All cre' tures now are Mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mind -- ed,
  are mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mind -- ed,
  The shep --  herds daugh -- ters play -- ing,
  The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  Yond bu -- gle was well win -- _ _ _ _ _ _ ded,
  At O -- ri -- an -- nas pre -- _ sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- selves dis -- _ _  co --  ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _  ver,
  Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  Queene of all queenes re -- nown -- _ _ _ _  ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
  long live faire O -- ri -- a -- na,
  Long live faire O -- ri -- a -- na,
  O -- ri -- a -- na,
  Long live faire O -- ri -- a -- na,
      faire O -- ri -- a -- na.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}



