\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "All creatures now are merry"
	composer="John Bennet  (c. 1575 – after 1614) "
	arranger=\markup{Triumphs of Oriana (London, 1601)}
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Performers' Facsimiles; Oxford Book of English Madrigals"
	date = "Transcribed on September 18, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  e2 e4 e d2. g4 g4. g8 g g g g e4 e
  r4 e a4. g8 a g f e d c b a g a b c d4 c2 b4 c2^"A"
  r4 g' e4. e8 d4 d c2 b4 d e4. e8 d4 d c2 b2
  r2 r4 d c8 a b c d4 g,
  r4 g' g8 g f e d4 g
  r2 r4 c, b8 c a g e f g2 fis4 g2^"B"
  r4 g'4 a4. a8 a4 a4 g8 f e d c b c4 g c a4. b8 c4 d e2 fis4 d2 d4 c2 b4 b a4. b8 c4 c b2 c4 c b4. g8 a4 d d1 d2
  r4  g g4. g8 g4 g e8 f g f e f g f e d c d e4 c
  r4^"G.P." a4. a8 a4 b d cis2 d4 b4. c8 d4 c b a2 b
  r4^"G.P." g a b a b d e d b c4. c8 c4 b a2 a
  r2^"G.P." r4 d4. d8 b4 c e d2 c
  r4 g'4. g8 e4 d c d2 e1
  r2^"G.P." c2 c4 c f2 f4 f d2 d4 d d2 d e d4 c d2 c1^"C"
  r\breve g1 c2. d4 e2 d f2. c4 e4. f8 g1 f2 e1 d2 c2. \noBreak d4 e2 d c c b a g4 g'2 f4 d2 e\longa
  \endbar
}



cantuswords = \lyricmode {
  All cre' tures now are Mer -- ry mer -- ry mer -- ry mind -- ed,
  are mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mer -- ry mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play -- ing,
  The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la  la la la -- _ ing,
  Yond bu -- gle was well win -- _ _ _ _ _ _ ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- selves dis -- co -- ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _ ver,
  Mu -- sicke the time be -- guil -- eth,
  Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  Queene of all queenes re -- nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
  long live faire O -- ri -- a -- na,
  O -- ri -- a -- _ na,
  faire O -- ri -- a -- na,
  Long live faire O -- ri -- a -- _ _ na.
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
  g2 g4 g g2. g4 g8 g g g g4 g c,8 d e e e4 e c8 c c c c4 c d d g g g1 g2^"A"
  r4 e g4. g8 fis4 d e8 f g4 g g g4. g8 g4 g g2 g4 d e  e8 e d4 d8 g e f d e f4 e
  r4  e d8 b c c g'4 e g8 b a g g4 e d8 e d b a4 d d2 b^"B"
  r4 b' c4. c8 c4 c c2 g
  r4 g f8 g  a2 a4 a2 a4 a2 g fis4 g d f4. f8 g4 g g2 g4 g g4. d8 e f g4 fis g2 fis4 g2. g4 g4. g8 g4 g g8 f e f g f e f g f e d c4 c
  r4^"G.P." c4. c8 f4 g a a2 fis4 g4. f8 d4 e8 f g2 fis4 g2
  r4^"G.P." b a g fis g g g g d f4. f8 f4 d d2 d
  r4 fis4. fis8 g4 fis d e c d d e g g2 g g1 g
  r2^"G.P." f2 f4 f a2 a4 a g2 a4 b a2 b e, f4 e d2 e^"C" g1 a2. b4 c1 g2 a a,
  r1 r2 a' g c, d4 e f g a2 g f f4 f e2 c
  r1 r2 d f g g1 g\longa
  \endbar
}
}

altuswords = \lyricmode {
      All cre' tures now are Mer -- ry mer -- ry mind -- ed,
  mer -- ry mer -- ry mind -- ed mer -- ry mer -- ry mind -- ed mer -- ry  mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play -- _ _ ing,
      The shep --  herds daugh -- ters play -- ing,
      are play -- ing, are play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
      Fa la la la la -- ing
      Fa la la la la la la -- ing
  Yond bu -- gle was well win -- ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- _ _ selves dis -- co -- _ ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _   ver,
      Mu -- sicke the time be -- guil -- eth,
        Mu -- sicke the time be -- guil -- _ eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- _ ed,
  Queene of all queenes re -- nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
      long live faire O -- ri -- a -- na,
      Long live,
  Long live faire O -- ri -- a -- na,
  faire O -- ri -- a -- na,
      faire O -- ri -- a -- na.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
  c2 c4 c d2. d4 e8 d e d c d e d c b c b a b c b a g f g f g a g g a b c d c b a b4 e d2 c1^"A"
  r2 r4 g c4. c8 d4 b c2 g4 b c4. c8 d4 b c2 g
  r4 g a8 b c a b4 c
  r2 r4 c g8 g a c b4 c b a8 b c d b4 a8 g a4 g2^"B"
  r4 d' a4. a8 a4 c c4. d8 e f g4 e e c4. c8 c4 f e2 d4 d2 d4 e a, d b d c8 d e4 c d2 e4 c d4. b8 c a b c d4 b a2 g2.
   d'4 e4. d8 c4 d e8 d c d e d c d e f g f e4 e
  r4^"G.P." f4. f8 c4 e a, a2 a4 g4. a8 b4 a g d'2 g,
  r4^"G.P." g d' b d d g, c d d a4. a8 c4 g a2 a
  r2^"G.P." r2 r4 g'4. g8 e4 g g, c2 g
  r4 c d e d2 c1
  r2^"G.P."c c4 c c2 b4 d d2 d4 g, d'2 d c a4 c b2 c1^"C" e f2 c1 e2. d4 c2. b8 a b2 c a c2. g4 b2 a4 b c2.  g4 a b c d e f g2 f e4 fis g2. g,4 c4. d8 e2 d1 c\longa
  \endbar
}}

tenorwords = \lyricmode {
          All cre' tures now are Mer -- ry mer -- ry 
	  mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mind -- ed,
	  mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry   mind -- ed,
	     mer -- ry mer -- ry mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play --  ing,
      The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
      The Nimphes are Fa la la la la la -- ing
  Yond bu -- gle was well win -- _ _ _ _  ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- _ leth,
  the flowres them -- _ selves dis -- co -- ver,
  the flowres them -- selves dis -- _ _ co -- _ _  ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _   ver,
      Mu -- sicke the time be -- guil -- eth,
        Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  re -- _ _  nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
      long live faire O -- ri -- a --  _ _ _ na,
      Long live,
  faire O -- ri -- a -- na,
  faire O -- ri -- a -- na,
	  Long live faire O -- ri -- a -- na,
	  faire O -- _ ri -- a -- na.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    c2 c4 c g'2. g4 c4. b8 c b c g a4. g8 a g a e f4. e8 f e f c g'\breve c,2.^"A"  c4 c'4. c8 d4 b c2 g4 g c4. c8 d4 b c2 g
    r2 r4 g a8 f g e d4 c
    r4 c g'8 g a c b4 c
    r2 r4 c, g'8 e fis g a4 g d2 g2.^"B" g4 f4. f8 f4 f c'1 c4 c, f4. g8 a4 d, a'2 d,4 d'2 b4 a2 g4 g d f c8 d e c g'2 c,4 c' g b a g d1 g2. g4 c4. b8 c4 b c1 c,
    r4^"G.P." f4. f8 f4 e d a'2 d,4
    r4 r2 r1 r2 r4^"G.P." g fis g d g b c g g f4. f8 f4 g d2 d
    r4^"G.P." d'4. d8 b4 d g, c2 g
    r4 c4. c8 b4 c c, g'1 c,
    r2^"G.P." f2 f4 f f2 f4 d g2 fis4 g d2 g c, f4 c g'2 c,1^"C" c' a2. b4 c2. b4 a1 g f e2 e d1 c2. c4 f g a b c2. b4 a g a2 g1 f2 e4. f8 g1 c,\longa
  \endbar
}
}
bassuswords = \lyricmode {
              All cre' tures now are Mer -- ry mer -- ry mind -- ed,
  mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mind -- ed,
  The shep --  herds daugh -- ters play -- ing,
      The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
	      The Nimphes are Fa la la -- ing,
	      The Nimphes are Fa la la la la -- ing,
  Yond bu -- gle was well win -- ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- leth,
  the flowres them -- selves dis -- _ _  co -- ver,
  the flowres them -- selves dis -- co -- ver,
  Birds o -- ver hir do ho --  ver,
      Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  Queene of all queenes re -- nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
      long live faire O -- ri -- a -- na,
	      faire O -- ri -- a -- na,
	      Long live faire O -- ri -- a -- na,
	      O -- ri -- a -- na,
      faire O -- ri -- a -- na.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
    c2 c4 c b2. b4 c8 b c d e d c b a g a b c b a g a b c4 c c b8 a b a b c d c b4 c d2 e1^"A"
    r2 r4 g e4. e8 d4 d c2 b4 d e4. e8 d4  d c2 b2
%    r4 d e4. e8 d4 d c2 b
    r4 g'4 f8 d e c d4 g,
    r2 r4 g'4 g8 g f e d4 g,
    r4 d' c8 a b c d2 d2.^"B" d4 f4. f8 f4 f e8 f g f e d e4 c e f4. f8 e4 d d cis d fis2 g4 a2 d,4 g f4. f8 e4 e d2 c4 e d4. d8 c4 b4 a g a2 b2. b4 c4. d8 e4 d c8 d e d c d e d c d e f g4 g
    r4^"G.P." a4. a8 a4 g f e2 d
    r2 r1 r2 r4^"G.P." d d d d d d c b g a4. a8 a4 g fis2 fis
    r4^"G.P." a4. a8 b4 a d c2 b4 g'4. g8 e4 g d e c b c2 b4 c1
    r2^"G.P." a2 a4 a c2 c4 d b2 a4 g fis2 g g a4 g g2 g1^"C"
    r2 c1 e2. f4 g1 fis2 g
    g,4 g a b c1 g2 d' d,
    r2 c'2. b4 a2 g
    r4 g a b c d e2 d2. c4 c2. c4 b2 c\longa
    \endbar
}}

quintuswords = \lyricmode { 
      All cre' tures now are Mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mind -- ed,
  are mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mind -- ed,
  The shep --  herds daugh -- ters play -- ing,
  The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  Yond bu -- gle was well win -- _ _ _ _ _ _ ded,
  At O -- ri -- an -- nas pre -- _ sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- selves dis -- _ _  co --  ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _  ver,
  Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  Queene of all queenes re -- nown -- _ _ _ _  ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
  long live faire O -- ri -- a -- na,
  Long live faire O -- ri -- a -- na,
  O -- ri -- a -- na,
  Long live faire O -- ri -- a -- na,
      faire O -- ri -- a -- na.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
